Subject: RE: I have problems building relocatable DLLs
From: [email-masked] (Sergey Okhapkin)

13 Jun 1997 09:54:38 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'Keith Taylor'"
	 <[email-masked]>
Encoding: 15 TEXT
Original-Sender: [email-masked]

Keith Taylor wrote:
> (This was first done on a 486DX2-66/12MB/Win95 system and I have since
> duplicated the procedure on a iP100/48MB/Win95 system.)
> 
> Could anyone enlighten me as to what I am doing wrong or how I can build
> relocatable DLLs :)
> 

The only you're doing wrong - you're using Win95 :-) This problem is windows95-specific - files are not zero-filled on seeks.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".